## libcatmandu-fix-datahub-perl 0.03

=== debian/changelog ===
libcatmandu-fix-datahub-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Feb 2023 14:41:44 +0100

libcatmandu-fix-datahub-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #1030219).

 -- Mason James <mtj@kohaaloha.com>  Sat, 28 Jan 2023 01:02:00 +1300
