=== debian/control ===
Source: libcatmandu-fix-datahub-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-fix-datahub-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-fix-datahub-perl.git
Homepage: https://metacpan.org/release/Catmandu-Fix-Datahub
Rules-Requires-Root: no

Package: libcatmandu-fix-datahub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl
Description: Catmandu utility functions and generic fixes for the Datahub project
 Catmandu::Fix::Datahub provides utility functions and generic fixes for the
 Datahub project.
 .
 Provides modules:
  Catmandu::Fix::Datahub
  Catmandu::Fix::Datahub::Util
 .
 See also:
  https://datahubproject.io/
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
