=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# skip each.pm, as it's already included in libcatmandu package
	$(RM) -v $(TMP)/usr/share/perl5/Catmandu/Fix/Bind/each.pm
	$(RM) -v $(TMP)/usr/share/man/man3/Catmandu::Fix::Bind::each.3pm
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/Catmandu/Fix/Bind/
