=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Fix-Datahub   .*/Catmandu-Fix-Datahub-v?@ANY_VERSION@@ARCHIVE_EXT@$
